Public Class CertificadoDeInversionCE
    Inherits BonosCE
    Private _CodigoInstrumentoFinanciero As String = "CINV"
    Private _DescripcionInstrumentoFinanciero As String = "Certificados de Inversión"

    Public Overrides ReadOnly Property CodigoInstrumentoFinanciero As String
        Get
            Return _CodigoInstrumentoFinanciero
        End Get
    End Property
    Public Overrides ReadOnly Property DescripcionInstrumentoFinanciero
        Get
            Return _DescripcionInstrumentoFinanciero
        End Get
    End Property











End Class
